diff regression/regression-tests.bash @ 99:b7f456946c5b

add configure option --enable-dii=no to remove dependency on libgd. many fixes in pst2ldif by Robert Harris.
author Carl Byington <carl@five-ten-sg.com>
date Sun, 28 Sep 2008 17:08:52 -0700
parents 997cf1373f9e
children 1e4a7610d525
line wrap: on
line diff
--- a/regression/regression-tests.bash	Sun Sep 14 16:06:25 2008 -0700
+++ b/regression/regression-tests.bash	Sun Sep 28 17:08:52 2008 -0700
@@ -1,7 +1,7 @@
 #!/bin/bash
 
 val="valgrind --leak-check=full"
-val=''
+#val=''
 
 pushd ..
 make || exit
@@ -28,6 +28,7 @@
 fi
 
 $val  ../src/pst2ldif -b 'o=ams-cc.com, c=US' -c 'newPerson' ams.pst >ams.err  2>&1
+exit
 
 $val  ../src/readpst -cv    -o output1 -d dumper ams.pst             >out1.err 2>&1
       ../src/readpstlog -f I dumper >ams1.log